<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>   

	<dialog id="dc_kruglov_dialog">
	<dont_has_info>dc_kruglov_dialog_end</dont_has_info>
	<dont_has_info>dc_kruglov_dialog_end2</dont_has_info>
	<dont_has_info>dc_kruglov_quest_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dc_kruglov_dialog_0</text>
			<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dc_kruglov_dialog_1</text>
		<action>dialogs_deadcity.doc_kruglov_have</action>		
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dc_kruglov_dialog_2</text>
			<next>3</next>
			</phrase>
			<phrase id="3">
			     <text>dc_kruglov_dialog_3</text>
			<next>4</next>
            </phrase>
			<phrase id="4">
                <text>dc_kruglov_dialog_4</text>
				<next>5</next>
            </phrase>
            <phrase id="5">
                <text>dc_kruglov_dialog_5</text>
		<give_info>kruglov_end</give_info>		
				<next>6</next>
            </phrase>
            <phrase id="6">
                <text>dc_kruglov_dialog_6</text>
			<next>7</next>
			<next>20</next>
			</phrase>
			<phrase id="7">
		<dont_has_info>doc_saharov_compl</dont_has_info>	
			     <text>dc_kruglov_dialog_7</text>
			<next>8</next>
            </phrase>
			<phrase id="8">
                <text>dc_kruglov_dialog_8</text>
				<next>9</next>
            </phrase>
			<phrase id="9">
                <text>dc_kruglov_dialog_9</text>
				<next>10</next>
            </phrase>
            <phrase id="10">
                <text>dc_kruglov_dialog_10</text>
				<next>11</next>
				<next>30</next>
				<next>40</next>
			</phrase>
			
			<phrase id="20">
		<has_info>doc_saharov_compl</has_info>
                <text>dc_kruglov_dialog_20</text>
			<next>21</next>
            </phrase>
            <phrase id="21">
                <text>dc_kruglov_dialog_21</text>
				<next>22</next>
            </phrase>
            <phrase id="22">
                <text>dc_kruglov_dialog_22</text>
			<next>23</next>
			</phrase>
			<phrase id="23">
			    <text>dc_kruglov_dialog_23</text>
				<next>24</next>
				<next>30</next>
            </phrase>
            <phrase id="24">
		<dont_has_info>doc_1_doc_2_compl</dont_has_info>	
                <text>dc_kruglov_dialog_24</text>
				<next>25</next>
            </phrase>
            <phrase id="25">
                <text>dc_kruglov_dialog_25</text>
			<next>26</next>
			</phrase>
			<phrase id="26">
				<text>dc_kruglov_dialog_26</text>
		<give_info>dc_kruglov_dialog_end</give_info>
		<give_info>dc_kruglov_quest</give_info>
		<give_info>kruglov_quest</give_info>
		<action>dialogs.break</action>		
            </phrase>			
<!------------------------------------------------------>			
			<phrase id="30">
		<has_info>doc_1_doc_2_compl</has_info>
		<has_info>doc_saharov_compl</has_info>
                <text>dc_kruglov_dialog_30</text>
		<action>dialogs_deadcity.doc_kruglov_relocate</action>		
			<next>31</next>
            </phrase>
            <phrase id="31">
                <text>dc_kruglov_dialog_31</text>
				<next>32</next>
            </phrase>
			<phrase id="32">
			     <text>dc_kruglov_dialog_32</text>
		<give_info>dc_kruglov_quest_end</give_info>
		<action>dialogs_deadcity.quest_kruglov</action>
		<action>dialogs.break</action>		
            </phrase>

			<phrase id="40">
		<has_info>doc_1_doc_2_compl</has_info>
		<dont_has_info>doc_saharov_compl</dont_has_info>
                <text>dc_kruglov_dialog_40</text>
		<action>dialogs_deadcity.doc_kruglov_relocate</action>		
				<next>41</next>
            </phrase>
            <phrase id="41">
                <text>dc_kruglov_dialog_41</text>
				<next>42</next>
            </phrase>
			<phrase id="42">
			     <text>dc_kruglov_dialog_42</text>
		<give_info>dc_kruglov_dialog_end2</give_info>		 
		<action>dialogs.break</action>		
            </phrase>			
			
			<phrase id="11">
		<dont_has_info>doc_1_doc_2_compl</dont_has_info>	
			     <text>dc_kruglov_dialog_11</text>
				<next>12</next>
            </phrase>
			<phrase id="12">
                <text>dc_kruglov_dialog_12</text>
				<next>13</next>
            </phrase>	
            <phrase id="13">
                <text>dc_kruglov_dialog_13</text>		
		<give_info>dc_kruglov_dialog_end</give_info>			
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dc_kruglov_dialog2">
	<has_info>doc_1_doc_2_compl</has_info>
	<dont_has_info>dc_kruglov_dialog_end2</dont_has_info>
	<dont_has_info>dc_kruglov_dialog2_end</dont_has_info>
	<dont_has_info>dc_kruglov_dialog2_end2</dont_has_info>
	<dont_has_info>dc_kruglov_dialog2_end3</dont_has_info>
	<dont_has_info>dc_kruglov_quest_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dc_kruglov_dialog2_0</text>
		<give_info>doc_kruglov_end</give_info>		
			<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dc_kruglov_dialog2_1</text>
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dc_kruglov_dialog2_2</text>
		<action>dialogs_deadcity.doc_kruglov_relocate</action>		
			<next>3</next>
			</phrase>
			<phrase id="3">
				<text>dc_kruglov_dialog2_3</text>
		<action>dialogs_deadcity.kruglov_relocate</action>		
				<next>4</next>
				<next>5</next>
            </phrase>	
            <phrase id="4">
		<has_info>doc_saharov_compl</has_info>	
                <text>dc_kruglov_dialog2_4</text>
				<next>6</next>
				<next>61</next>
            </phrase>
			<phrase id="5">
		<dont_has_info>doc_saharov_compl</dont_has_info>	
                <text>dc_kruglov_dialog2_5</text>
		<give_info>dc_kruglov_dialog2_end2</give_info>
		<action>dialogs.break</action>
            </phrase>
			<phrase id="6">
		<dont_has_info>kruglov_quest</dont_has_info>	
                <text>dc_kruglov_dialog2_6</text>
				<next>7</next>
            </phrase>
			<phrase id="61">
		<has_info>kruglov_quest</has_info>	
                <text>dc_kruglov_dialog2_61</text>
				<next>62</next>
            </phrase>
            <phrase id="62">
                <text>dc_kruglov_dialog2_62</text>
		<action>dialogs_deadcity.quest_kruglov</action>
		<give_info>dc_kruglov_dialog2_end3</give_info>
		<action>dialogs.break</action>
            </phrase>			
			<phrase id="7">
                <text>dc_kruglov_dialog2_7</text>
		<give_info>dc_kruglov_dialog2_end</give_info>
		<action>dialogs_deadcity.quest_kruglov</action>
            </phrase>
        </phrase_list>
    </dialog>
	
	
	<dialog id="dc_kruglov_dialog3">
	<has_info>doc_saharov_compl</has_info>
	<has_info>doc_kruglov_end</has_info>
	<dont_has_info>dc_kruglov_dialog2_end</dont_has_info>
	<dont_has_info>dc_kruglov_dialog3_end</dont_has_info>
	<dont_has_info>dc_kruglov_quest</dont_has_info>
	<dont_has_info>dc_kruglov_quest_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dc_kruglov_dialog3_0</text>
			<next>1</next>
            </phrase>
            <phrase id="1">
				<text>dc_kruglov_dialog3_1</text>		
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dc_kruglov_dialog3_2</text>
		<give_info>dc_kruglov_dialog3_end</give_info>
		<action>dialogs_deadcity.quest_kruglov</action>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="dc_kruglov_dialog4">
	<has_info>doc_saharov_compl</has_info>
	<has_info>doc_1_doc_2_compl</has_info>
	<has_info>dc_kruglov_dialog_end2</has_info>
	<dont_has_info>dc_kruglov_dialog2_end</dont_has_info>
	<dont_has_info>dc_kruglov_dialog3_end</dont_has_info>
	<dont_has_info>dc_kruglov_quest</dont_has_info>
	<dont_has_info>dc_kruglov_quest_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dc_kruglov_dialog4_0</text>
			<next>1</next>
            </phrase>
            <phrase id="1">
				<text>dc_kruglov_dialog4_1</text>		
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dc_kruglov_dialog4_2</text>
		<give_info>dc_kruglov_dialog3_end</give_info>
		<action>dialogs_deadcity.quest_kruglov</action>
            </phrase>
        </phrase_list>
    </dialog>


	<dialog id="dc_kruglov_dialog5">
		<has_info>dialog5</has_info>
		<dont_has_info>dc_kruglov_dialog5_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>dc_kruglov_dialog5_0</text>
			<next>1</next>
            </phrase>
            <phrase id="1">
				<text>dc_kruglov_dialog5_1</text>		
				<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dc_kruglov_dialog5_2</text>
		<give_info>dc_kruglov_dialog5_end</give_info>
            </phrase>
        </phrase_list>
    </dialog>
	

</game_dialogs>   